[Matroska-devel] matroska plugin for Foobar2000 0.9

Christophe PARIS christophe.paris at free.fr
Sun Apr 23 21:44:00 CEST 2006


> - the foo_tta plugin has not been ported to 0.9 yet, also there has 
> never been a packet decoder coming with it, to my knowledge ? Did TTA in 
> MKA work in foobar 0.8.3 before ?

Yes there was TTA support, sources are here :
http://www.matroska.org/~toff/foo_tta_with_packet_decoder_src.rar




More information about the Matroska-devel mailing list